## Name

unzip - extract files from a ZIP archive

## Synopsis

```**sh
$ unzip file.zip
```

## Description

unzip will extract files from a zip archive to the current directory. 

The program is compatible with the PKZIP file format specification.

## Examples

```sh
# Unzip the contents from archive.zip
$ unzip archive.zip
Archive: archive.zip
 extracting: file1.txt
 extracting: file2.png
```
